ModifierForModifierGroup
- idType: stringFormat: uuidrequired
Modifier UUID
- nameType: stringrequired
Modifier name
- Properties: 2allergensType:
- caloriesType: integer | null
Calories count specific to the selected modifier
- Properties: 1imageType:
- isType: boolean
_preselected Indicator that shows if this modifier is preselected or not by default in the parent modifier group. This paramater is automatically added to the response by including "pivot" as part of the include query paramater.
- priceType: integer
_by _order _type min:0Price for the given order type expressed in cents (divide by 100 to get decimal representation).
- Properties: 1translationsType: object
Examples
{
"id": "685a2edc-da1e-44c7-ba26-98f7804e10d1",
"name": "Modifier",
"translations": {
"name": "Modifier"
},
"allergens": [
{
"id": "milk",
"translated_name": "Milk"
}
],
"is_preselected": false,
"price_by_order_type": 200,
"calories": 300,
"image": {
"thumbnail_small": null
}
}
